Bug-Database: https://github.com/Knio/dominate/issues
Bug-Submit: https://github.com/Knio/dominate/issues/new
Repository: https://github.com/Knio/dominate.git
Repository-Browse: https://github.com/Knio/dominate
